﻿@charset "utf-8";

/*翻页*/
.text_page{width:100%;text-align:center;}
.text_page a{margin:0 5px;}
.text_page a.next,.text_page a.prev{color:#fff;padding:5px 7px;width:57px;text-align:center;line-height:50px;height:50px;background:url(images/page_bg.gif) no-repeat center;}
.text_page a.focus1{color:#fff;padding:2px 6px;width:auto;text-align:center;line-height:50px;height:50px;background:url(images/page_bg1.gif) no-repeat center;}
